漏洞信息详情

SmokeDetector 输入验证错误漏洞

  • CNNVD编号:CNNVD-201907-1437
  • 危害等级: 高危
  • CVE编号: CVE-2019-1020011
  • 漏洞类型: 输入验证错误
  • 发布时间: 2019-07-29
  • 威胁类型: 远程
  • 更新时间: 2019-08-06
  • 厂        商:
  • 漏洞来源:

漏洞简介

SmokeDetector是一款能够检测垃圾邮件并将链接发布到聊天室的程序。

SmokeDetector中存在安全漏洞。攻击者可利用该漏洞执行代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://github.com/Charcoal-SE/SmokeDetector

参考网址

来源:github.com

链接:https://github.com/Charcoal-SE/SmokeDetector/security/advisories/GHSA-5w85-7mwr-v44q

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-1020011

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多